Hello,

I can't manage to register.
The following error appear:

Code:
command 'zypper --non-interactive refs SUSE_Linux_Enterprise_Server_15_x86_64' failed
Error: zypper returned (1) with 'Download (curl) error for 'https://scc.suse.com/access/services/1560/repo/repoindex.xml?credentials=SUSE_Linux_Enterprise_Server_15_x86_64':
Error code: Curl error 35
Error message: error:1408F10B:SSL routines:ssl3_get_record:wrong version number

Unexpected exception.
Unknown error reading from 'https://scc.suse.com/access/services/1560?credentials=SUSE_Linux_Enterprise_Server_15_x86_64'
History:
 - ABORT request: Aborting requested by user
 - Download (curl) error for 'https://scc.suse.com/access/services/1560/repo/repoindex.xml?credentials=SUSE_Linux_Enterprise_Server_15_x86_64':
Error code: Curl error 35
Error message: error:1408F10B:SSL routines:ssl3_get_record:wrong version number


Please file a bug report about this.
See http://en.opensuse.org/Zypper/Troubleshooting for instructions.'
I'm using the SLE 15.

Thank you in advance.